﻿* {
	margin-top: 0px;
	margin-bottom: 0px;
}
#mainWrapper {
	width: 858px;
}
@media only screen and (max-width: 1024px) {
	#mainWrapper {
		width: 100%;
	}
}
.homepagead {
	border-bottom: 1px #4a4b00 solid;
}
.header-bg {
	background-image: url(images/header-bg.jpg);
	height: 156px;
	width: 856px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
.header {
	background: url(images/park-ave-florist-header.jpg) no-repeat;
	height: 156px;
}
.header h1, .header h2 {
	position: fixed;
	left: -999px;
}
.header iframe {
	margin-left: 20px;
	border: 1px #DDDDDD solid;
}
.nav-bg {
	background-attachment: scroll;
	background: url(images/nav-bg2.gif) repeat-x;
	border-top: 1px #FFB66D solid;
	border-bottom: 1px #CD6F14 solid;
	/*background-repeat: no-repeat;
	background-position: center top;*/
	height: 42px;
}
#homenav {
	margin: 0 0 0 20px;
	padding: 0;
}
.nav {
	list-style-type: none;
	display: inline;
	float: left;
	margin-right: 20px;
}
.navlink {
	font-family: Tahoma, "Trebuchet MS", "Sans Serif";
	font-size: 14px;
	color: #AE1C0E;
	text-decoration: none;
}
.navlink:hover {
	color: #555555;
}
.nav-bg-shim {
	background-attachment: scroll;
	background-image: url(images/nav-bg-shim.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 42px;
	border-left: 1px #4a4b00 solid;
	border-right: 1px #4a4b00 solid;
	/*border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #4a4b00;
	border-left-color: #4a4b00;*/
}
.left-image-bg {
	background-image: url(images/left-hand-bg2.jpg);
	height: 685px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

.left-bg {
	background-image: url(images/left-hand-background.jpg);
	height: 393px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
.footer-bg {
	background-attachment: scroll;
	background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 146px;
	border-bottom: 1px #4a4b00 solid;
}
p {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
	color: #000000;
	font-size: 16px;
	margin-bottom: 10px;
}
body {
	margin: 0px;
	background-attachment: fixed;
	background-image: url(images/bg-gradient4.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #5a5801;
}
ul {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
}
h3 {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
}
h2 {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
}
h4 {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
}
.footer-link {
	font-family: "Arial Narrow", Arial, sans-serif, Tahoma, "Trebuchet MS";
	color: #000000;
	font-size: 18px;
	text-decoration: underline;
}
.table-left-right-border {
	border-left: 1px #4a4b00 solid;
	border-right: 1px #4a4b00 solid;
}
.left-image-bg-short {

	background-image: url(images/left-hand-bg.jpg);
	height: 321px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
.homecontent p {
	font-family: Tahoma, Arial, "Sans Serif";
	font-size: 13px;
	line-height: 1.5;
	color: #555555;
	margin-bottom: 5px;
}
p.address, p.phone {
	font-family: Tahoma, Arial, "Sans Serif";
}
p.address {
	font-size: 14px;
}
p.phone {
	font-size: 12px;
}
p.phone img {
	vertical-align: middle;
}
p.phone a {
	font-size: 12px;
	font-family: Tahoma, Arial, "Sans Serif";
}
.bold {
	font-weight: bold;
}

